Message Board -  Archive

[ Login ] [ Create Account ]
[ Board List ] [ View Board ] [ Post Reply ]
  Author  Subject: Re: Mandrake 7.1 C/C++ Compiler

Posted on 09-05-2000 02:35 a.m. ET  reply

Original Poster: Mark Krentel

> error: failed dependencies:
> make is needed by gcc-2.95.2-7mdk

It's telling you that gcc needs make and that you don't have make
installed. RPM is refusing to install gcc until you first install
make. Look for a make package on your CD and install it the same way
with something like this (your version numbers may be different).

# rpm -Uvh make-3.77-11mdk.i586.rpm

You may have to install several more packages to get all the prereqs
for gcc. Everytime it tells you "failed dependencies", just install
the packages that it complains about.

And be sure to come to Wednesday's meeting. I'll be giving a
presentation on RPM.


< Previous 1 Next >

Site Contents